@import url("https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,700");

/* BANNER */
.banner {
  align-items:center;
}
.banner .site-logo img {
  max-height: 104px;
}
.banner .lbgt-flag > img {
  margin:0 16px 0 auto;
  text-align:right;
  display: block;
  max-height:16px;
}
@media print, screen and (min-width: 64em) {
.banner .lbgt-flag > img {
  margin:0 0 0 auto;
}}


/* PAGE TEMPLATE: MULT-COLUMN BOTTOM */
@media print, screen and (min-width: 64em) {
  .page-template-multi-column-bottom .multi-column-bottom-row .multi-column-bottom-col:first-child {
    flex: 0 0 auto;
    min-height: 0px;
    min-width: 0px;
    width: calc(66% - 2rem);
  }
  .page-template-multi-column-bottom .multi-column-bottom-row .multi-column-bottom-col:last-child {
    flex: 0 0 auto;
    min-height: 0px;
    min-width: 0px;
    width: calc(33% - 2rem);
  }
}


/* Video Wrapper */
div.video {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
}
div.video > iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


/* Footer */
.footer-widgets .widget:nth-child(2) {
  margin-top:3.5rem;
}

h1.entry-title {
  font-size: 1.6875rem;
  line-height: 1.5;
  letter-spacing: -0.03125rem;
  padding: 0;
  margin-bottom: 1.5rem; }

.top-navigation-container {
  border-bottom: 4px solid #00abcf; }
  @media print, screen and (min-width: 64em) {
    .top-navigation-container .top-navigation ul li a {
      padding: 0.375rem 0.75rem 0.5rem; }
    .top-navigation-container .top-navigation ul li ul {
      top: 2.4375rem;
      border: none; }
      .top-navigation-container .top-navigation ul li ul li {
        border: none; }
        .top-navigation-container .top-navigation ul li ul li a {
          padding-left: 0.75rem; }
    .top-navigation-container .top-navigation > ul > li > a {
      border: none; }
      .top-navigation-container .top-navigation > ul > li > a:hover {
        border: none; }
    .top-navigation-container .top-navigation > ul > li.menu-item-has-children > a.open {
      border: none; } }

.footer-widgets {
  border-bottom: 1px solid #D9D9D6;
  padding-bottom: 1.5rem;
  margin-bottom: 1.5rem; }

/* COPIED FROM CUSTOMIZER CSS */
  h1.site-title{
    color: #00afdb;
    font-size: 26px;
  }
  
  h1.entry-title{
    color: #0a7bbd;
    border-bottom: 2px solid #ffffff;
  }
  
  h2, .h2 {
      padding-top: 20px;
      color: #734b95;
  }
  /* color font choices */
  .greenFont{
    color: #70c235;
    font-size: 115%;
    font-weight: bold;
  }
  
  .lightBlueFont{
    color: #00bfe6;
    font-size: 115%;
    font-weight: bold;
  }
  
  .purpleFont{
    color: #734b95;
    font-size: 115%;
    font-weight: bold;
  }
  
  .orangeFont{
    color: #ffa607;
    font-size: 115%;
    font-weight: bold;
  }
  
  .redFont{
    color: #e4011a;
    font-size: 115%;
    font-weight: bold;
  }
  
  .purpleFontLrg{
    color: #734b95;
    font-size: 150%;
  }
  
  /* photo gallery width */
  @media print, screen and (min-width: 40em) {
  .gallery > .gallery-item, .gallery .photo-album-item, .photo-albums > .gallery-item, .photo-albums .photo-album-item {
         width: calc(20% - 2rem);
    }
  }
  
  .indent{
    padding-left: 30px;
  }
  
  .note{
    font-style: italic;
    font-size: 90%;
  }
  
  /* Header menus/icons */
  .rainbow{
    background-image: url("https://devcms.psnl.ca/wp_ocya_dev/files/lgbt-flag.png");
    background-size:100%;
    background-repeat: no-repeat;
    height:45px;
    margin-right:20px;
  }
  .twitter a {
      background-image: url(https://devcms.psnl.ca/wp_ocya_dev/files/twitter-icon.png);
      background-size: 100%;
      background-repeat: no-repeat;
      width: 32px;
      height: 45px;
      margin-right: 20px;
  }
  /*adjust padding on location icon*/
  #menu-item-1735 a{
    margin: 0px;
  }
  
  .location a {
      background-image: url(https://devcms.psnl.ca/wp_ocya_dev/files/location-icon-1.png);
      background-size: 100%;
      background-repeat: no-repeat;
      width: 32px;
      height: 45px;
      margin: 0px;
  }
  
  /* Top Menu bottom border change */
  .layout-top-navigation {
      border-bottom: 4px solid #00abcf;
  }
  
  .layout-top-navigation .layout-top-menu ul.menu li.current-menu-item a, .layout-top-navigation .layout-top-menu ul.menu li:hover a, .layout-top-navigation .layout-top-menu ul.menu li:focus a {
      color: #fff;
      text-decoration: underline;
  }
  
  /* Submenu styles */
  .top-navigation ul ul {
    border: none;
  }
  .top-navigation ul ul li{
    border: none;
  }
  .top-navigation ul ul a {
    background-color: #0a7bbf;
    width: 300px;
  }
  .top-navigation ul ul a:hover {
    background-color: #1b88ca;
  }
  
  /* Image Styles */
  img.image-standard{
    border: 6px solid #0a7bbd;
    box-shadow: 3px 3px .5em;
  }
  
  /* FAQ styles */
  .su-spoiler{
    font-family: Lato, "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    font-size: 1.1rem;
  }
  
  .su-spoiler-content{
    font-family: Lato, "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    font-size: 1rem;
  }
  
  /* Extend footer to full width*/ 
  #footer-widget-area{
    width:100%;
  }
  
  /* Footer SRV button */
  a.no-icon::after{
    display: none;
  }
  .srv-button img{
    margin: 0px;
    padding: 0px;
  }
  
  /*PUBLICATIONS Section */
  .pub {
    text-align: center;
  }
  .pub a{
    margin-top:0;
  }
  
  /* Full width blocks */
  .full-width {
   width: 99.225vw;
   position: relative;
   margin-left: -49.59vw;
   left: 50%;
  }
  
  body {
    overflow-x: hidden; /* fix horizontal scrolling on windows*/
  }
  
  /* Vision & Values Graphic -- delete if boxes aren't used */
  .BlueBox {
    width: 80%;
    font-size: 19px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    text-shadow: 2px 2px #3e3e3e;
    background: #2079b4;
    padding: 20px;
  }
  
  .OrangeBox {
    width: 80%;
    font-size: 19px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    text-shadow: 2px 2px #3e3e3e;
    background: #fe5b13;
    padding: 20px;
  }
  
  .RedBox {
    width: 80%;
    font-size: 19px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    text-shadow: 2px 2px #3e3e3e;
    background: #e4011a;
    padding: 20px;
  }
  
  .GreenBox {
    width: 80%;
    font-size: 19px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    text-shadow: 2px 2px #3e3e3e;
    background: #66b835;
    padding: 20px;
  }
  
  .PurpleBox {
    width: 80%;
    font-size: 19px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    text-shadow: 2px 2px #3e3e3e;
    background: #a31a89;
    padding: 20px;
  }
  
  /* COPIED FROM SHORTCODES ULTIMATE CSS */
  .homepage-widgets p {
    padding: 10px;
    color: #000;
    font-size:1.125em;
    font-weight: bold;
  }
  
  .hompage-widgets h1 {
  
  }
  
  /*yellow*/
  .column1 {
    background-color:#feed00;
  }
  .column1 p {
    padding: 10px;
  }
  .column1 img {
    border: solid #fedd02 4px;
  }
  
  /*light blue*/
  .column2 {
    background-color:#00bfe6;
  }
  .column2 p {
    padding: 10px;
  }
  .column2 img {
    border: solid #0095b3 4px;
  }
  
  /*green*/
  .column3 {
    background-color:#70c235;
  }
  .column3 p {
    padding: 10px;
  }
  .column3 img {
    border: solid #5fa72b 4px;
  }
  
  .TextBox {
    min-height: 5.5625em;
      padding-top: 1.5em;
  }
  
  .TestingBox a{
    text-decoration: none; 
    color: #000;
  }
  
  .TestingBox p{
    font-size:1.125em;
    font-weight: bold;
    padding-left: 1.5em;
  }
  
  .CallOutRed{
    background-color: #e64949;
    filter: drop-shadow(0.3rem 0.3rem 0.3rem #cecece);
    border-left: solid 0.6em #cf3939;
  }
  
  .CallOutOrange {
    background-color: #ffa607;
    filter: drop-shadow(0.3rem 0.3rem 0.3rem #cecece);
    border: 0;
    border-left: solid 0.6em #ff8d07;
  }
  
  .CallOutYellow{
    background-color: #feed00;
    filter: drop-shadow(0.3rem 0.3rem 0.3rem #cecece);
    border-left: solid 0.6em #fedd02;
  }
  
  .CallOutGreen{
    background-color: #70c235;
    filter: drop-shadow(0.3rem 0.3rem 0.3rem #cecece);
    border-left: solid 0.6em #5fa72b;
  }
  
  .CallOutBlue{
    background-color: #0a7bbd;
    filter: drop-shadow(0.3rem 0.3rem 0.3rem #cecece);
    border-left: solid 0.6em #085F91;
  }
  
  .CallOutPurple{
    /*background-color: #734b95;*/
    background-color: #9b77bb;
    filter: drop-shadow(0.3rem 0.3rem 0.3rem #cecece);
    border-left: solid 0.6em #8864a7;
  }
  
  .CallOutPink{
    background-color: #e453ce;
    filter: drop-shadow(0.3rem 0.3rem 0.3rem #cecece);
    border-left: solid 0.6em #b11c9a;
  }
  
  .CallOutLightBlue{
    background-color: #00bfe6;
    filter: drop-shadow(0.3rem 0.3rem 0.3rem #cecece);
    border-left: solid 0.6em #0095b3;
  }
  
  .CallOutGreen{
    background-color: #70c235;
    filter: drop-shadow(0.3rem 0.3rem 0.3rem #cecece);
    border-left: solid 0.6em #5fa72b;
  }
  
  
  /* TESTING  TESTING  TESTING  TESTING  TESTING  TESTING  TESTING  TESTING  TESTING  TESTING */
  /* Publications Page */
  .PubButton{
    width:100%;
    border-color:#ff8d07;
    
  }
  .su-button-style-default {
      border-width: 0;
      /* border-style: solid; */
    border-left: solid 0.6em #ff8d07;
  }